## luma.core 2.2.0+dfsg2

=== debian/changelog ===
luma.core (2.2.0+dfsg2-1) unstable; urgency=medium

  * Initial upload (Closes: #980716)

 -- Anton Gladky <gladk@debian.org>  Wed, 20 Jan 2021 23:10:37 +0100
