=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/<project>-$1\.tar\.gz/ \
    dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//
    https://github.com/rm-hull/luma.core/tags .*/v?(\d\S+)\.tar\.gz
