## luma.core 2.3.1+dfsg1

=== debian/changelog ===
luma.core (2.3.1+dfsg1-1) unstable; urgency=medium

  * [6886c6f] Ignore quilt dir
  * [2b0c25c] Move package into the Electronics Team
  * [0edfa2c] New upstream version 2.3.1+dfsg1
  * [b38e47d] Apply cme fix dpkg
  * [90cdb4f] Use canonical URL in Vcs-Git.

 -- Anton Gladky <gladk@debian.org>  Sat, 20 Mar 2021 22:14:24 +0100

luma.core (2.2.0+dfsg2-2) unstable; urgency=medium

  * [1d76310] Fix d/rules
  * [0dcc228] Strip unusual field spacing from debian/control.
  * [3aeafbe] Remove dh_make template from debian watch.
  * [a8945b1] Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * [43b8e53] Enable autotests
  * [ac15933] Fix VCS-fields
  * [47ee5ba] Add fonts-dejavu to BD
  * [9db0be6] Disable test_accented_charset

 -- Anton Gladky <gladk@debian.org>  Tue, 23 Feb 2021 22:20:59 +0100
