=== debian/control ===
--- 
+++ 
@@ -1,29 +1,34 @@
 Source: luma.core
-Maintainer:  Anton Gladky <gladk@debian.org>
+Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
+Uploaders: Anton Gladky <gladk@debian.org>
 Section: libs
+Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               fonts-dejavu,
                python3-cbor2,
                python3-deprecated,
                python3-dev,
                python3-pil,
-               python3-smbus,
+               python3-smbus2,
+               python3-ftdi,
                python3-pytest,
                python3-setuptools,
                sphinx
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/science-team/luma.core
-Vcs-Git: https://salsa.debian.org/science-team/luma.core.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/electronics-team/luma.core
+Vcs-Git: https://salsa.debian.org/electronics-team/luma.core.git
 Homepage: https://github.com/rm-hull/luma.core
-Testsuite: autopkgtest-pkg-python
 
 Package: python3-luma.core
 Architecture: any
 Section: python
 Depends: ${misc:Depends},
          ${python3:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         python3-ftdi,
+         python3-smbus2
 Description: component library providing a Pillow-compatible drawing canvas
  other functionality to support drawing primitives and text-rendering
  capabilities for small displays on the Raspberry Pi and other single board
@@ -40,7 +45,7 @@
 Architecture: all
 Section: doc
 Depends: ${sphinxdoc:Depends},
-         ${misc:Depends},
+         ${misc:Depends}
 Description: doc for component library providing a Pillow-compatible drawing canvas
  other functionality to support drawing primitives and text-rendering
  capabilities for small displays on the Raspberry Pi and other single board
