## luma.core 2.3.2

=== debian/changelog ===
luma.core (2.3.2-2) unstable; urgency=medium

  * [2de68a0] Disable two tests

 -- Anton Gladky <gladk@debian.org>  Sun, 19 Dec 2021 21:22:48 +0100

luma.core (2.3.2-1) unstable; urgency=medium

  * [83304bf] New upstream version 2.3.2
  * [0bc1d13] Set Standards-Version: 4.6.0

 -- Anton Gladky <gladk@debian.org>  Sat, 18 Dec 2021 20:49:23 +0100
