=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-pytest,
                python3-setuptools,
                sphinx
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/electronics-team/luma.core
 Vcs-Git: https://salsa.debian.org/electronics-team/luma.core.git
 Homepage: https://github.com/rm-hull/luma.core
