## luma.core 2.4.0

=== debian/changelog ===
luma.core (2.4.0-1) unstable; urgency=medium

  * [afbd551] Fix upstream-name.
  * [116c7b7] New upstream version 2.4.0
  * [4882571] Update standards version to 4.6.1, no changes needed.
  * [9086c33] Replace sphinx by python-sphinx.

 -- Anton Gladky <gladk@debian.org>  Fri, 20 Jan 2023 22:05:40 +0100
