=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
                python3-ftdi,
                python3-pytest,
                python3-setuptools,
-               sphinx
-Standards-Version: 4.6.0
+               python3-sphinx
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/electronics-team/luma.core
 Vcs-Git: https://salsa.debian.org/electronics-team/luma.core.git
 Homepage: https://github.com/rm-hull/luma.core
