=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,8 @@
 	dh_auto_clean
 	rm -rf *luma.core.egg-info
 
-override_dh_auto_test:
-
 override_dh_auto_install-indep:
+	dh_auto_install -i
 	cd $(CURDIR)/doc && make html
 	cd $(CURDIR)/doc//_build/html && find . -type f -print0 | xargs -0 sed -i 's/https:\/\/coveralls.io//g'
 	cd $(CURDIR)/doc//_build/html && find . -type f -print0 | xargs -0 sed -i 's/src=\"https:\/\/github.com/src=\"/g'
