## luma.core 2.4.1

=== debian/changelog ===
luma.core (2.4.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * [5754157] Apply multi-arch hints. + luma.core-doc: Add Multi-Arch: foreign.

  [ Anton Gladky ]
  * [f5147b8] Add python3-sphinx-rtd-theme to depends

 -- Anton Gladky <gladk@debian.org>  Wed, 10 Jan 2024 06:22:13 +0100

luma.core (2.4.1-1) unstable; urgency=medium

  * [aed89ba] New upstream version 2.4.1. (Closes: #1058359)
  * [9d90933] Update patch
  * [7be00b4] Update standards version to 4.6.2, no changes needed.
  * [fff3ed8] Fix double build failure. (Closes: #1048072)

 -- Anton Gladky <gladk@debian.org>  Tue, 09 Jan 2024 22:10:28 +0100
