=== debian/control ===
--- 
+++ 
@@ -15,8 +15,9 @@
                python3-ftdi,
                python3-pytest,
                python3-setuptools,
-               python3-sphinx
-Standards-Version: 4.6.1
+               python3-sphinx,
+               python3-sphinx-rtd-theme
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/electronics-team/luma.core
 Vcs-Git: https://salsa.debian.org/electronics-team/luma.core.git
 Homepage: https://github.com/rm-hull/luma.core
@@ -46,6 +47,7 @@
 Section: doc
 Depends: ${sphinxdoc:Depends},
          ${misc:Depends}
+Multi-Arch: foreign
 Description: doc for component library providing a Pillow-compatible drawing canvas
  other functionality to support drawing primitives and text-rendering
  capabilities for small displays on the Raspberry Pi and other single board
