## luma.core 2.4.2

=== debian/changelog ===
luma.core (2.4.2-1) unstable; urgency=medium

  * [a613a30] New upstream version 2.4.2. (Closes: #1069393)
  * [a79ca78] Update patch
  * [147c9c2] Trim trailing whitespace.

 -- Anton Gladky <gladk@debian.org>  Sun, 12 May 2024 22:46:18 +0200
