## luma.core 2.5.1

=== debian/changelog ===
luma.core (2.5.1-1) unstable; urgency=medium

  * [284b05b] chore: Update debian/watch file
  * [cbeff25] New upstream version 2.5.1
  * [36e54cb] Update patch

 -- Anton Gladky <gladk@debian.org>  Tue, 12 Aug 2025 06:34:49 +0200

luma.core (2.4.2-2~exp2) experimental; urgency=medium

  * [b2998f6] chore: Remove autopkgtest-pkg-python

 -- Anton Gladky <gladk@debian.org>  Sun, 20 Jul 2025 11:39:36 +0200

luma.core (2.4.2-2~exp1) experimental; urgency=medium

  * [0c15f20] Do not let fail on reprotest
  * [e2cf3a1] Add autopkgtest

 -- Anton Gladky <gladk@debian.org>  Sun, 20 Jul 2025 11:08:21 +0200
