=== debian/watch ===
version=4
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$// \
https://github.com/rm-hull/luma.core/tags .*/v?(\d\S+)\.tar\.gz
